@echo off & cls
echo 正在停止IIS服务....
net stop iisadmin /y

echo 卸载组件 ASPEncode.DLL
regsvr32 /u /s %windir%\system32\ASPEncode.DLL

echo 删除组件 ASPEncode.DLL
del %windir%\system32\ASPEncode.DLL

echo 正在启动IIS服务....
net start w3svc

echo ASP代码加密工具 组件卸载完成！